<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title> CSS 3 </title>
</head>

<body>
    <header>
        <h1> Titulo principal </h1>
        <h2> Subtitulo </h2>
        <span> Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta voluptas culpa exercitationem enim, eaque
            hic. Ad repellat natus, nisi nobis labore excepturi, id nulla eius delectus unde est illo provident. Lorem
            ipsum dolor, sit amet consectetur adipisicing elit. Officia laboriosam voluptatum eos eius consequatur, ab,
            laborum quibusdam, atque odio beatae labore? Vel iste pariatur similique, hic excepturi tenetur architecto
            voluptates!</span>
    </header>
    <main>
        <h2 class="h2h"> Titulo seccion</h2>
        <div id="img"></div>
        <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro laboriosam eaque odit quae accusamus culpa
            nam quia nostrum quis vel. Sed assumenda non odio alias repudiandae illum quaerat consequatur ab. Lorem
            ipsum dolor sit amet, consectetur adipisicing elit. Quo asperiores dolorum nisi. Quo odit eius minus optio
            atque. Quasi voluptatibus, quas quidem aliquam repudiandae esse accusamus corrupti voluptates quis unde!
        </p>
        <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi et deleniti laboriosam repellat eum dicta
            dignissimos vel amet, optio unde ad obcaecati, illum accusamus excepturi. Magni in quis sed molestiae. </p>
    </main>
    <footer>
        <h2 class="h2h"> Formulario </h2>
        <form>
            <label for="name"> Name </label>
            <input type="text">
            <label for="mail"> Direccion</label>
            <input id="mail" type="text">
            <label for="com"> Commentarios </label>
            <input id="com" type="text">
            <button> Enviar </button>
        </form>
    </footer>
</body>

</html>
